| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/partsys.h File Reference

Particle system interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iParticleState
| This interface describes the API for the particle mesh object. More...

## Detailed Description

Particle system interface.

Definition in file partsys.h.